class AddIndexToCourseActiivities < ActiveRecord::Migration
  def change
    add_index :course_activities, [:course_id, :course_act_id, :course_act_type, :created_at], :name => "course_act_index"
  end
end
